import React from 'react';
export default function DoorFrontFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-172v-22h80v-540q0-23 15.5-38.5T306-788h348q23 0 38.5 15.5T708-734v540h80v22zm420.5-290.5Q600-470 600-481t-7.5-18.5T574-507t-18.5 7.5T548-481t7.5 18.5T574-455t18.5-7.5" })));
}
